does SP3 beta require sp2?

Forum for anything else which doesn't fit in the above forums. Site feedback, random talk, whatever, are welcome.
Post Reply
newsposter
Posts: 1131
Joined: Wed Sep 14, 2005 11:31 am

does SP3 beta require sp2?

Post by newsposter » Mon Sep 17, 2007 12:23 pm

Does anyone know if the current SP3 beta requires an SP2 system or is it installable on an RTM/SP1 system?

thanks

User avatar
Zacam
Moderator
Posts: 615
Joined: Tue Sep 13, 2005 7:46 pm
Location: Portland, OR

Post by Zacam » Mon Sep 17, 2007 12:51 pm

It is installable on RTM, SP1, SP1a and SP2 media sources or installations.

User avatar
RyanVM
Site Admin
Posts: 5189
Joined: Tue Nov 23, 2004 6:03 pm
Location: Pennsylvania
Contact:

Post by RyanVM » Tue Sep 18, 2007 10:16 am

As I would have thought given that service packs are by definition cumulative
Get up to $200 off on hosting from the same people who host this website!
http://www.ryanvm.net/forum/viewtopic.php?t=2357

User avatar
beefy147
Posts: 19
Joined: Sun Dec 03, 2006 12:49 pm

Post by beefy147 » Wed Sep 19, 2007 2:19 pm

they are in modern windows OS's yes

but not in the NT4 days :lol:

XP SP3 should be able to be installed on any version from RTM up

User avatar
orcoxp
Posts: 532
Joined: Sun Apr 17, 2005 2:05 pm
Location: Ontario, Canada

Post by orcoxp » Sat Sep 22, 2007 3:25 pm

NT4 was partially...like SP3 was required for SP6.
I remember trying to DL SP3 on NT4 RTM with IE2 (or 3...not sure anymore)...
It would have been easier to read the site by viewing the source...lol
Chris Thomson
AKA OrcoXP

PHP/MySQL/phpMyAdmin 2 & 3 successfully running simultaneously on XP SP3 IIS.

Post Reply